
#!/bin/sh
echo "#----------------------------------------------#"
echo "# initialize sqlite /Users/tomoyun/QT/google_maps/var/sqlite/google_maps  "
echo "#----------------------------------------------#"
sqlite /Users/tomoyun/QT/google_maps/var/sqlite/google_maps < etc/sql/sqlite/geocodes.sql
chmod o+w /Users/tomoyun/QT/google_maps/var/sqlite/google_maps

echo done.